:root {
    --white-color: #ffffff;
    --blue-color: #111a37;
    --background-item: rgba(138, 127, 254, 0.2);
    --text-color: #acaebd;
}
.image-before {
    padding-top: 100%;
    display: block;
    position: relative;
}
.image-before img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
}
.image-before .img-curator {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}
.item-list:hover .image-before::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-color: #040404;
    width: 100%;
    opacity: 0.8;
    height: 100%;
    z-index: 2;
    border-radius: 12px;
}
.item-lists:hover .image-before::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-color: #040404;
    width: 100%;
    opacity: 0.8;
    height: 100%;
    z-index: 2;
    border-radius: 50%;
}
.list .list-image {
    width: 23.9%;
    position: relative;
}
.list .item-content {
    width: 76%;
    display: flex;
    flex-wrap: wrap;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.list .list-image .item {
    position: absolute;
    width: 46px;
    height: 46px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    z-index: 3;
}
.list .item-lists .item {
    width: 39.7px;
    height: 35px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    z-index: 3;
}
.list .list-image .item .img-icon {
    width: 100%;
}
.list .item-list:hover .item {
    display: block;
}
.list .item-lists:hover .item {
    display: block;
}
.searchPage .container {
    display: flex;
    padding-top: 44px;
    padding-bottom: 80px;
}
.searchPage .list .item-lists .item-content {
    padding: 0px 19px 0px 19px;
}
.searchPage .list .item-list .item-content .subTitle {
    font-size: 20px;
    color: var(--blue-color);
    line-height: 24px;
    font-weight: bold;
    margin-bottom: 7px;
    width: 250px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.searchPage .recently-searches .item-lists .item-content .subTitle {
    font-size: 20px;
    color: var(--blue-color);
    line-height: 24px;
    font-weight: bold;
    margin-bottom: 7px;
    width: 250px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.searchPage .recently-searches .item-lists .item-content .subTitle {
    font-size: 20px;
    color: var(--blue-color);
    line-height: 24px;
    font-weight: bold;
    margin-bottom: 7px;
    width: 250px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.searchPage .item-content .subContent {
    font-size: 16px;
    color: var(--text-color);
    line-height: 19px;
    margin-bottom: 0;
    margin-bottom: 7px;
    width: 100%;
}
.searchPage .item-content .subContents {
    font-size: 16px;
    color: var(--text-color);
    line-height: 19px;
    margin-bottom: 0;
    width: 100%;
    margin-bottom: 7px;
}
.searchPage .item-content .subContent {
    margin-bottom: 7px;
}
.searchPage .container .recently-searches {
    width: 50%;
    background-color: var(--white-color);
    border-radius: 30px;
    margin-right: 30px;
    padding-bottom: 156px;
}
.searchPage .container .recently-searches .title-remove {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.searchPage .container .recently-searches .title-remove .title {
    width: 80%;
    margin-bottom: 0;
}
.searchPage .title-remove .img-removes {
    display: none;
    width: 20.6px;
    height: 22.2px;
    margin-right: 15px;
    margin-top: 22px;
}
.searchPage .container .recently-searches .title {
    font-size: 24px;
    color: var(--blue-color);
    font-weight: bold;
    line-height: 29px;
    padding: 32px 0 0 30px;
}
.searchPage .recently-searches .item-list {
    position: relative;
}
.searchPage .container .recently-searches .list .item-list:first-child {
    margin: 40px 25px 0px 30px;
}
.searchPage .list .item-lists {
    display: flex;
    border-radius: 12px;
    position: relative;
    margin: 26px 25px 0px 30px;
}
.searchPage .list .item-list {
    display: flex;
    border-radius: 12px;
    margin: 26px 25px 0px 30px;
    position: relative;
}
.searchPage .list .item-list .img-remove {
    width: 27px;
    height: 27px;
    position: absolute;
    right: 17px;
    top: 50%;
    transform: translate(-50%, -50%);
    display: none;
}
.searchPage .list .item-list:hover .img-remove {
    display: block;
}
.searchPage .list .item-list:hover {
    background-color: var(--background-item);
}
/* hot-collection */
.searchPage .container .hot-collection {
    width: 50%;
}
.searchPage .container .hot-collection .list {
    padding-bottom: 33px;
    background-color: var(--white-color);
    border-radius: 30px;
    margin-bottom: 30px;
}
.searchPage .container .hot-collection .list:last-child {
    margin-bottom: 0;
}
.searchPage .container .hot-collection .list .title {
    font-size: 24px;
    color: var(--blue-color);
    font-weight: bold;
    line-height: 29px;
    padding: 33px 0 0 30px;
    margin-bottom: 0;
}
.searchPage .container .hot-collection .list .item-list {
    display: flex;
    border-radius: 12px;
    margin: 30px 25px 0px 30px;
    position: relative;
}
.searchPage .list .item-list .item-content {
    padding: 0px 19px 0px 19px;
}

@media (max-width: 991px) {
    .searchPage .container {
        display: block;
    }
    .searchPage .container .recently-searches {
        width: 100%;
    }
    .searchPage .container .hot-collection {
        width: 100%;
        margin-top: 44px;
    }
}
@media (max-width: 768px) {
    .header .container .right {
        display: block;
    }
    .searchPage .container .recently-searches .title-remove .img-removes {
        display: block;
    }
}
@media (max-width: 480px) {
    .searchPage .container {
        padding-top: 15px;
    }
    .searchPage .item-content .subContent {
        margin-bottom: 0;
    }
    .searchPage .container .recently-searches .title-remove {
        display: flex;
    }
    .searchPage .container .recently-searches .title {
        padding: 22px 0 0 16px;
        line-height: 30px;
    }
    .searchPage .container .recently-searches {
        padding-bottom: 36px;
    }
    .searchPage .container .recently-searches .list .item-list:first-child {
        margin: 20px 15px 0px 15px;
    }
    .searchPage .container .recently-searches .list .item-list {
        margin: 22px 15px 0px 15px;
    }
    .searchPage .container .recently-searches .list .item-list .item-content {
        padding: 0 15px 0 10px;
    }
    .searchPage .container .recently-searches .list .item-lists .item-content {
        padding: 0 15px 0 10px;
    }
    .searchPage .container .recently-searches .list .item-lists {
        margin: 22px 15px 0px 15px;
    }
    .searchPage .container .hot-collection {
        margin-top: 15px;
    }
    .searchPage .container .hot-collection .list {
        padding-bottom: 36px;
        height: auto;
        margin-bottom: 15px;
    }
    .searchPage .container .hot-collection .list .title {
        padding: 22px 0 0 16px;
        line-height: 30px;
        margin-bottom: 0;
    }
    .searchPage .container .hot-collection .list .item-list {
        margin: 22px 15px 0px 15px;
    }
    .searchPage .list .item-list .img-remove {
        width: 20px;
        height: 20px;
    }
    .searchPage .list .item-list .item .image {
        width: 64px;
        height: 64px;
    }
    .searchPage .list .item-lists .item .image {
        width: 64px;
        height: 64px;
    }
    .searchPage .container .hot-collection .list .item-list:first-child {
        margin: 20px 15px 0px 15px;
    }
    .searchPage .container .hot-collection .list .item-list {
        margin: 22px 15px 0px 15px;
    }
    .searchPage .list .item-list .item-content .subTitle {
        font-size: 18px;
        width: 250px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
    }
    .searchPage .list .item-list .item-content .subContents {
        display: none;
    }
}
@media (max-width: 375px) {
    .searchPage .list .item-lists .item-content .subTitle {
        width: 170px;
    }
    .searchPage .container .item-list .item-content .subTitle {
        width: 170px;
    }
    .searchPage .list-image {
        width: 20.4%;
    }
    .searchPage .item-content {
        width: 79.6%;
    }
    .searchPage .list .item {
        width: 25px;
        height: 25px;
    }
}
@media (max-width: 350px) {
    .searchPage .list .item-list .item-content .subTitle {
        font-size: 16px;
        margin-bottom: 0;
    }
    .searchPage .list .item-lists .item-content .subTitle {
        font-size: 16px;
        margin-bottom: 0;
    }
    .searchPage .item-content .subContent {
        font-size: 14px;
    }
}
/* search-detail */
.content .search-detail {
    padding-bottom: 80px;
}
.search-detail .title {
    display: inline-block;
    font-size: 24px;
    color: #111a37;
    line-height: 29px;
    margin-top: 45px;
    margin-bottom: 0;
}
.search-detail .item-list .extends {
    display: none;
}
.search-detail .item-list .image {
    position: relative;
}
.search-detail .item-list .image a {
    padding-top: 100%;
    display: block;
    position: relative;
}
.search-detail .item-list:hover .image a::before {
    content: "";
    background-color: #040404;
    width: 100%;
    opacity: 0.8;
    height: 100%;
    border-radius: 12px;
    z-index: 3;
    position: absolute;
    top: 0;
    left: 0;
}
.search-detail .item-list .image .img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
}
.search-detail .list-all {
    margin-top: 30px;
    padding: 34px 20px 0 20px;
    display: flex;
    flex-wrap: wrap;
    background-color: #ffffff;
    border-radius: 30px;
    box-shadow: 0 3px 6px 0 rgba(6, 28, 117, 0.07);
}
.search-detail .list-all .item-list {
    padding: 0 11px;
    width: calc(100% / 5);
}
.search-detail .item-list {
    position: relative;
}
.search-detail .item-list .icon-lists {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 8;
    width: 100%;
    display: none;
}
.search-detail .item-list .icon-lists .icon-play {
    width: 64px;
}
.search-detail .item-list:hover .icon-lists {
    display: block;
}
.search-detail .item-list .icon-lists .icons {
    display: flex;
    margin-top: 25px;
    justify-content: center;
}
.search-detail .item-list .icons .icon-like {
    width: 28px;
    height: 25px;
    margin-right: 24px;
}
.search-detail .item-list .icons .icon-share {
    width: 31.5px;
    height: 28.7px;
    margin-right: 24px;
}
.search-detail .item-list .icons .icon-addlist {
    width: 30px;
    height: 24px;
}
.search-detail .item-list .list-content .contents {
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    color: #111a37;
    margin-top: 24px;
    margin-bottom: 0;
}
.search-detail .item-list .list-content .subcontent {
    font-size: 16px;
    line-height: 19px;
    color: #acaebd;
    margin-top: 7px;
    margin-bottom: 34px;
}
@media (max-width: 991px) {
    .search-detail .list-all {
        display: block;
        padding: 22px 31px 36px 31px;
    }
    .search-detail .list-all .item-list:first-child {
        margin-top: 0;
    }
    .search-detail .list-all .item-list {
        width: 100%;
        display: flex;
        margin-top: 22px;
        align-items: center;
        justify-content: space-between;
    }
    .search-detail .list-all .item-list .extends {
        display: flex;
        align-items: center;
        width: 29px;
        height: 7px;
    }
    .search-detail .list-all .item-list .extends img {
        width: 100%;
        height: 100%;
    }
    .search-detail .list-all .item-list .image {
        width: 25%;
    }
    .search-detail .list-all .item-list .list-content {
        width: 75%;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        text-align: left;
        justify-content: center;
        margin-left: 15px;
    }
    .search-detail .list-all .item-list .contents {
        width: 100%;
        margin-top: 0;
    }
    .search-detail .list-all .item-list .subcontent {
        width: 100%;
        margin-bottom: 0;
    }
}
@media (max-width: 768px) {
    .search-detail .title {
        margin-top: 22px;
    }
    .search-detail .list-all {
        margin-top: 22px;
    }
    .search-detail .list-all .item-list .image {
        width: 35%;
    }
    .search-detail .list-all .item-list .list-content {
        width: 65%;
    }
}
@media (max-width: 580px) {
    .search-detail .item-list .icon-lists .icon-play {
        width: 39px;
    }
    .search-detail .item-list .icon-lists .icons {
        margin-top: 10px;
    }
    .search-detail .item-list .icon-lists .icons .icon-like,
    .icon-share {
        margin-right: 10px !important;
    }
}
@media (max-width: 480px) {
    .content .search-detail {
        padding-bottom: 60px;
    }
    .search-detail .list-all {
        padding: 22px 4px 36px 4px;
    }
    .search-detail .item-list:hover .icon-lists {
        display: none;
    }
    .search-detail .item-list:hover .image a::before {
        display: none;
    }

    .search-detail .item-list .list-content .contents {
        font-size: 18px;
    }
    .search-detail .item-list .list-content .subcontent {
        font-size: 14px;
        margin-top: 0;
    }
}
@media (max-width: 375px) {
    .search-detail .list-all .item-list .image {
        width: 64px;
        height: 64px;
    }
    .search-detail .list-all .item-list .list-content {
        width: 60%;
        margin-left: 5px;
    }
}
/*category */
.searchCategory {
    min-height: 630px;
}
/*curator*/

.searchCurator .list-all .item-list {
    margin-bottom: 34px;
    text-align: center;
}
.searchCurator .list-all .item-list .image .img {
    border-radius: 50%;
}
.searchCurator .item-list:hover .image a::before {
    content: "";
    background-color: #040404;
    width: 100%;
    opacity: 0.8;
    height: 100%;
    border-radius: 50%;
    z-index: 3;
    position: absolute;
    top: 0;
    left: 0;
}
@media (max-width: 991px) {
    .searchCurator .container {
        padding-bottom: 64px;
    }
    .searchCurator .list-all .item-list {
        margin-bottom: 0;
    }
}
@media (max-width: 375px) {
    .searchCurator .list-all {
        padding: 22px 15px 36px 15px;
    }
    .searchCurator .list-all .item-list {
        padding: 0;
    }
}
/*profile*/
.searchProfile .list-all .item-list {
    margin-bottom: 34px;
    text-align: center;
}
.searchProfile .list-all .item-list .image .img {
    border-radius: 50%;
}
.searchProfile .item-list:hover .image a::before {
    content: "";
    background-color: #040404;
    width: 100%;
    opacity: 0.8;
    height: 100%;
    border-radius: 50%;
    z-index: 3;
    position: absolute;
    top: 0;
    left: 0;
}
@media (max-width: 991px) {
    .searchProfile .container {
        padding-bottom: 64px;
    }
    .searchProfile .list-all .item-list {
        margin-bottom: 0;
    }
}
/* songs*/
.searchSong .tables .button {
    background-color: transparent;
    border: none;
    margin: 0 14px;
    position: relative;
    display: inline-block;
    height: 18px;
    width: 18px;
    font-size: inherit;
    padding: 0;
}
.searchSong .tables {
    margin-top: 30px;
}
.searchSong .table {
    text-align: center;
}
.searchSong .table tr:hover {
    background-color: var(--background-item);
}
.searchSong .tables .button:last-child {
    margin-right: 0;
}
.searchSong .tables .button img {
    height: 100%;
    object-fit: contain;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.searchSong .container {
    padding-bottom: 80px;
}
.searchSong .title-allSong {
    font-size: 24px;
    color: var(--blue-color);
    line-height: 29px;
    margin-top: 45px;
    margin-bottom: 30px;
}
.searchSong .title-allSong span {
    font-weight: bold;
}
.searchSong .tables {
    background-color: var(--white-color);
    border-radius: 30px;
    padding: 27px 30px 27px;
    margin-bottom: 0;
    text-align: center;
}
.searchSong .tables thead th {
    border-top: none;
    font-size: 16px;
    line-height: 19px;
    color: #acaebd;
    font-weight: normal;
}
.searchSong .tables thead .icon {
    width: 80px;
}
.searchSong .tables td {
    vertical-align: middle !important;
    padding: 7px;
    font-size: 16px;
    color: #111a37;
}
.searchSong .tables tr td p {
    margin-bottom: 0;
}
.searchSong .tables tr td .view-played {
    display: none;
}
.searchSong .tables .tbody tr:hover {
    background-color: #8a7ffe;
}
.searchSong .tables tr td .icon-play img {
    visibility: hidden;
}
.searchSong .tables tr:hover td .icon-play img {
    visibility: inherit;
}
.searchSong .tables td .list img {
    visibility: hidden;
}
.searchSong .tables tr:hover td .list img {
    visibility: inherit;
}
.searchSong .tables td .icon-play {
    background-color: transparent;
    border: none;
    position: relative;
    display: inline-block;
    height: 46px;
    width: 46px;
    font-size: inherit;
    padding: 0;
}
.searchSong .tables td .list {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.searchSong .tables td .list1 {
    display: none;
}
@media (max-width: 768px) {
    .searchSong .tables {
        padding: 22px 15px;
        margin-top: 22px;
    }
    .searchSong .tables .button {
        margin: 0 10px;
    }
    .searchSong .tables .table {
        margin-bottom: 14px;
    }
    .searchSong .tables thead tr {
        display: none;
    }
    .searchSong .tables tr td {
        border: none;
        font-size: 20px;
        vertical-align: top !important;
        padding: 6px 0;
    }
    .searchSong .tables tr td .list {
        display: none;
    }
    .searchSong .tables tr .td-durator {
        display: none;
    }
    .searchSong .tables tr .td-icon {
        display: none;
    }
    .searchSong .tables tr .td-played {
        display: none;
    }
    .searchSong .tables tr td .view-played {
        display: block;
    }
    .searchSong .tables td .list1 {
        display: flex;
        justify-content: flex-end;
        margin-top: 16px;
        margin-right: 15px;
    }
    .searchSong .list1 .small {
        display: none;
    }
    .searchSong .tables .tbody tr:hover .list1 .grey {
        display: none;
    }
    .searchSong .tables .tbody tr:hover .list1 .small {
        display: block;
    }
    .searchSong .list1 .icon-play {
        background-color: transparent;
        border: none;
        margin: 0px 10px;
        position: relative;
        display: inline-block;
        height: 18px;
        width: 18px;
        font-size: inherit;
        padding: 0;
    }
    .searchSong .list1 .icon-play .small {
        height: 100%;
        object-fit: contain;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }
    .searchSong .tables tr:hover .list1 .small {
        display: block;
    }
    .searchSong .tables tr:hover .list1 .grey {
        display: none;
    }
    .searchSong .tables .bold {
        text-align: left;
    }
    .searchSong .tables .bold .view-played {
        width: 100%;
        font-size: 16px;
        color: #acaebd;
        line-height: 19px;
        font-weight: normal;
        margin-top: 7px;
    }
}
@media (max-width: 350px) {
    .searchSong .tables .button {
        margin: 0 5px;
    }
    .searchSong .tables td .list1 {
        margin-right: 7px;
    }
    .searchSong .table .bold .view-played {
        margin-top: 3px;
    }
}
/* search-All */
.searchAll .container {
    margin-top: 44px;
}
.searchAll .container .background-searches {
    width: 100%;
    background-color: var(--white-color);
    border-radius: 30px;
    padding-left: 32px;
}
.searchAll .container .background-searches .title {
    font-size: 24px;
    font-weight: bold;
    line-height: 29px;
    color: var(--blue-color);
    margin-top: 32px;
    margin-bottom: 0;
    display: inline-block;
}
.searchAll .container .background-searches .top-searches {
    margin-top: 30px;
    display: flex;
    padding-bottom: 33px;
}
.searchAll .container .background-searches .top-searches .image {
    position: relative;
    width: 105px;
    height: 105px;
    margin-right: 24px;
}
.searchAll .container .background-searches .top-searches:hover .image::before {
    content: "";
    background-color: #040404;
    width: 100%;
    opacity: 0.8;
    height: 100%;
    border-radius: 50%;
    z-index: 3;
    position: absolute;
    top: 0;
    left: 0;
}
.searchAll .container .background-searches .top-searches .image .img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}
.searchAll .container .background-searches .top-searches .image .icon_curator {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 33.9px;
    display: none;
    z-index: 8;
}
.searchAll .container .background-searches .top-searches:hover .image .icon_curator {
    display: block;
}
.searchAll .container .background-searches .top-searches .names .name-curator {
    font-size: 18px;
    line-height: 22px;
    color: var(--blue-color);
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 29px;
}
.searchAll .container .background-searches .top-searches .names .name {
    margin-top: 9px;
    font-size: 14px;
    line-height: 17px;
    color: var(--text-color);
}
/* Songs */
.searchAll .container .background-all {
    display: flex;
    flex-wrap: wrap;
    margin: 30px -15px 0 -15px;
}
.searchAll .container .background-all .background-song {
    width: 50%;
    padding: 0 15px;
}
.searchAll .container .background-all .background-song:last-child .songs {
    margin-bottom: 80px;
}
.searchAll .container .background-all .background-song .songs {
    background-color: var(--white-color);
    border-radius: 30px;
    margin-bottom: 30px;
}
.searchAll .container .background-all .background-song .songs .song {
    display: flex;
    justify-content: space-between;
    padding-top: 32px;
}
.searchAll .container .background-all .background-song .songs .title {
    font-size: 24px;
    font-weight: bold;
    line-height: 29px;
    color: var(--blue-color);
    display: inline-block;
    margin-left: 32px;
    margin-bottom: 0;
}
.searchAll .container .background-all .background-song .songs .see-all {
    margin-right: 42px;
    font-size: 16px;
    color: #8a7ffe;
    line-height: 19px;
    display: flex;
    align-items: center;
}
.searchAll .container .background-all .background-song .songs .list-song {
    padding-bottom: 33px;
    display: flex;
}
.searchAll .container .background-all .background-song .songs .list-song .list {
    width: 50%;
}
.searchAll .container .background-all .background-song .songs .see-all .text {
    margin-bottom: 0;
}
.searchAll .container .background-all .background-song .songs .see-all .text span {
    color: var(--text-color);
}
.searchAll .background-song .list-song .list .list-item {
    display: flex;
    margin: 30px 0 0 32px;
}
.searchAll .background-song .list-song .list:last-child .list-item {
    margin: 30px 0 0 28px;
}
.searchAll .background-song .list-song .list .list-item .item {
    position: relative;
}
.searchAll .background-song .list-song .list .list-item .items {
    position: relative;
}
.searchAll .background-song .list-song .list .list-item .item .image {
    width: 105px;
    height: 105px;
    position: relative;
}
.searchAll .background-song .list-song .list .list-item .items .image {
    width: 105px;
    height: 105px;
    position: relative;
}
.searchAll .background-song .list-song .list-item:hover .image::before {
    content: "";
    background-color: #040404;
    width: 100%;
    opacity: 0.8;
    height: 100%;
    border-radius: 12px;
    z-index: 3;
    position: absolute;
    top: 0;
    left: 0;
}
.searchAll .background-song .list-song .list .list-item .item .image .img-item {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
}
.searchAll .background-song .list-song .list .list-item .items .image .img-item {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
}
.searchAll .background-song .list-song .list .list-item .item .img-icon {
    position: absolute;
    width: 46px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    z-index: 5;
}
.searchAll .background-song .list-song .list .list-item .items .img-icon {
    position: absolute;
    width: 46px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    z-index: 5;
}
.searchAll .background-song .list-song .list .list-item:hover .item .icon-curator {
    display: block;
}
.searchAll .background-song .list-song .list .list-item:hover .items .icon-curator {
    display: block;
}
.searchAll .background-song .list-song .list .list-item .item .icon-curator {
    position: absolute;
    width: 33.9px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    z-index: 5;
}
.searchAll .background-song .list-song .list .list-item .items .icon-curator {
    position: absolute;
    width: 33.9px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
    z-index: 5;
}
.searchAll .background-song .list-song .list .list-item:hover .item .img-icon {
    display: block;
}
.searchAll .background-song .list-song .list .list-item:hover .items .img-icon {
    display: block;
}
.searchAll .list-item .item-content {
    margin-left: 19px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 10px 0;
}
.searchAll .list-item .item-content .subTitle {
    font-size: 18px;
    line-height: 22px;
    color: var(--blue-color);
    font-weight: bold;
    margin-bottom: 0;
    width: 100%;
    padding-bottom: 9px;
}
.searchAll .list-item .item-content .subTitles {
    font-size: 18px;
    line-height: 22px;
    color: var(--blue-color);
    font-weight: bold;
    margin-bottom: 0;
    width: 100%;
    padding-bottom: 5px;
}
.searchAll .list-item .item-content .subContent {
    font-size: 14px;
    line-height: 17px;
    color: var(--text-color);
    margin-bottom: 0;
    width: 100%;
    padding-bottom: 4px;
}
.background-all .list-song .item-content .subContents {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 17px;
    color: var(--text-color);
}
.list-song .list-item:hover .image-curator::before {
    content: "";
    background-color: #040404;
    width: 100%;
    opacity: 0.8;
    height: 100%;
    border-radius: 50%;
    z-index: 3;
    position: absolute;
    top: 0;
    left: 0;
}
.list-song .list-item .image-curator {
    width: 105px;
    height: 105px;
}
.list-song .list-item .image-curator .img-item {
    border-radius: 50%;
    width: 100%;
    height: 100%;
}
@media (max-width: 1200px) {
    .searchAll .container .background-all .background-song {
        width: 100%;
    }
}
@media (max-width: 768px) {
    .header .container .right {
        display: block;
    }
}
@media (max-width: 575px) {
    .searchAll .container .background-all .background-song .songs .list-song {
        flex-wrap: wrap;
    }
    .searchAll .container .background-all .background-song .songs .list-song .list {
        width: 100%;
    }
}
@media (max-width: 375px) {
    .searchAll .list-item .item-content {
        padding: 2px 0;
    }
    .searchAll .container .background-searches {
        padding-left: 16px;
    }
    .searchAll .list-item .item-content .subTitle {
        padding-bottom: 3px;
    }
    .searchAll .list-item .item-content .subTitles {
        padding-bottom: 4px;
    }
    .searchAll .list-item .item-content .subContent {
        padding-bottom: 4px;
    }
    .list-song .list-item .image-curator {
        width: 64px;
        height: 64px;
    }
    .searchAll .container .background-searches .title {
        margin-top: 22px;
    }
    .searchAll .container .background-searches .top-searches {
        margin-top: 20px;
    }
    .searchAll .container .background-all .background-song .songs .song {
        padding-top: 22px;
    }
    .searchAll .container .background-all .background-song .songs .title {
        margin-left: 16px;
    }
    .searchAll .background-song .list-song .list .list-item {
        margin: 20px 0 0 16px;
    }
    .searchAll .background-song .list-song .list:last-child .list-item {
        margin: 20px 0 0 16px;
    }
    .searchAll .container .background-all .background-song .songs .list-song {
        padding-bottom: 36px;
    }
    .searchAll .container .background-all .background-song .songs .see-all {
        margin-right: 20px;
    }
    .searchAll .background-song .list-song .list .list-item .item .img-icon {
        width: 33.9px;
    }
    .searchAll .background-song .list-song .list .list-item .item .image {
        width: 64px;
        height: 64px;
    }
    .background-all .list-song .items {
        position: relative;
    }
    .background-all .list-song .items .img-icon {
        position: absolute;
        width: 33.9px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        display: none;
        z-index: 5;
    }
    .background-all .list-song .list-item:hover .items .img-icon {
        display: block;
    }
    .background-all .list-song .list-item .items .image {
        width: 84px;
    }
    .background-all .list-song .list-item .items .image .img-item {
        width: 84px;
        border-radius: 12px;
    }
    .background-all .list-song .items .icon-curator {
        position: absolute;
        width: 33.9px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        display: none;
        z-index: 5;
    }
    .background-all .list-song .list-item:hover .items .icon-curator {
        display: block;
    }
    .background-all .list-song .list-item .items .image-curator {
        width: 84px;
    }
    .background-all .list-song .list-item .items .image-curator .img-item {
        border-radius: 50%;
    }
}
